@charset "utf-8";

html,body {scroll-behavior: smooth;}

html,body,section,article,header,footer,nav,
div,p,
h1,h2,h3,h4,h5,h6,
ul,ol,li,dl,dd,dt,
img,a,
form,input,select,option,fieldset,textarea,button,label,
figure,video {
	margin:0;
	padding:0;
	border:0;
	background-repeat:no-repeat;
	background-position:center;
	background-color:transparent;
	line-height:1;
	text-decoration:none;
	font-family:'S-CoreDream','맑은 고딕',돋움,'Apple SD Gothic Neo',sans-serif;
	font-size:15px;
	font-weight:normal;
	color:#444;
	letter-spacing:-0.5px;
	box-sizing:border-box;
	text-size-adjust:none;
	list-style:none;
	word-break: keep-all;
}
a:link, a:visited,
a:hover, a:focus, a:active {
	text-decoration:none;
}

table {width:100%; border-spacing:0; border-collapse:collapse;}

/* 폼초기화 */
select,button,input[type=text],input[type=submit],textarea	{
	appearance: none;
	-moz-appearance: none;
	-webkit-appearance: none;
	/* border-radius:0; */
}

select	{	box-sizing:border-box;}
/*크롬사라피*/
@media screen and (-webkit-min-device-pixel-ratio:0){
	select	{	padding-right:22px !important;	background:url(/images/bg_select.svg) no-repeat right center; background-size:contain;}
}
/*파이어폭스*/
@-moz-document url-prefix(){
	select	{	padding-right:22px !important;	background:url(/images/bg_select.svg) no-repeat right center; background-size:contain;}
}

/*========= input ===========*/
.unit {position: absolute; right:10px; top:50%; transform:translateY(-50%);}
.ip_comm	{display:block; width:100%; height:58px; padding:0 15px; border:0; background-color:transparent; border-radius:0; box-sizing:border-box; outline:none; font-size: 16px;}
.ip_comm:focus	{background-color: #ffffee;}
.ip_comm.tel	{float:left; width:30%;}
.ip_comm.tel+.bar	{float:left; width:5%; text-align:center; line-height:58px; }
.set_tel	{overflow:hidden;}
select.ip_comm	{padding-right:0;}
textarea.ip_comm	{height:140px; padding:15px; line-height:1.5;}
.btn_sm	{display:flex; align-items: center; justify-content: center; text-align: center; width: 260px; height:100px; margin:0 auto; background-color: #004ed0; font-size: 22px; font-weight: 600; color:#fff;}

.center	{width:1180px; margin:0 auto;}
.clear::after	{content:""; display:block; clear:both;}
.hidden {position:absolute; left:-100%; top:0%; overflow:hidden; width:0; height:0; font-size:0; text-indent:-9999%; line-height:0;}

.btn_nav {display:flex; align-items: center ;justify-content:center; width:22px;}
.on .btn_nav {z-index: 101;}
.btn_hbg {position: relative; display:flex; flex-direction: column; justify-content: space-between; width:100%; height:13px;}
.btn_hbg div,
.btn_hbg:before,
.btn_hbg:after {content:""; position:relative; display:block; width:100%; height:1px; background-color:#fff; transition:all 0.3s}
.sub .btn_hbg div,
.sub .btn_hbg:before,
.sub .btn_hbg:after {background-color:#fff; }
.on .btn_hbg div {background-color:transparent;}
.on .btn_hbg:before,
.on .btn_hbg:after {position: relative; transform-origin: center; }
.on .btn_hbg:before {top:50%; transform:rotate(45deg);}
.on .btn_hbg:after {top:-50%; transform:rotate(-45deg);}

/*========= header ===========*/
#header {position: absolute; left:0; top:0; width:100%; z-index: 99; border-bottom:1px solid rgba(255,255,255,0.3)}
#header .center {display:flex; align-items: center; justify-content: space-between;}
#header h1 img {width:auto; height:50px;}

#nav { display:flex; align-items:center; justify-content: flex-end;}
#nav a {position: relative; display:flex; align-items: center; justify-content: center; height:90px; margin-left:60px; font-size: 20px; color: #fff;transition:0.5s}
#nav a span {display:block; transition:0.3s}
#nav a::after {content:""; position: absolute; left:50%; transform:translateX(-50%); bottom:0; display: block; width:0; height:2px; background-color:#fff; transition:0.5s}
/* #nav a:hover {font-weight: 600;} */
#nav a:hover { text-shadow:2px 2px 5px rgba(0,0,0,1);}
#nav a:hover::after {width:100%;}
#nav a:hover span {position: relative; top:-3px;}


.btn_nav {display: none;}


/*========= main ===========*/

.main_title {margin-bottom:30px; text-align: center; }
.main_title h2 {line-height:1.3; font-size: 36px; font-weight: 600; color: #222; letter-spacing:-2px; }
.main_title h2 span {font-weight:300;}
.main_title p {margin-top:15px; font-size: 20px; color: #555;}

.btn_comm {display:flex; align-items: center; justify-content: center; border:1px solid #444; }

.main1 {overflow:hidden; position: relative; background-color:#000;  }
.main1 .video_wrap {position: relative; width:100%; height:100vh; }
.main1 .video_wrap video {position: absolute; left:0; top:0; width:100% !important; height:100% !important; display: block;     object-fit: cover !important;}
.main1 article {position: absolute; left:0%; top:0%; width:100%; height:100%; background-color:rgba(0,0,0,0.2);}
.main1 article > div {position: absolute; left:10vh; top:10vh; padding-top:80px; }
.main1 p {color: #fff;}
.main1 .p1 {font-size: 34px; font-weight: 300; letter-spacing:-1px }
.main1 .p2 {margin-top:15px; line-height:1.1; font-size:76px; font-weight: 600; letter-spacing: -2px}
.main1 .p3 {margin-top:20px; font-size:28px; font-weight: 300; color: #fff; letter-spacing:-1px; }
.main1 .p3 span {display: inline-block; margin-top:4px; padding:5px; background-color:#222}

.main1 .set_emblem {position: absolute; left:0; bottom:20px; width:100%; z-index: 10;}
.main1 .set_emblem  .center {overflow:hidden;}
.main1 .set_emblem .swiper-slide {text-align: center; font-size: 12px; line-height:1.4; color: #fff; }
.main1 .set_emblem img {display: block; width:auto; height:110px; margin:0 auto; margin-bottom:8px;}

.main7 {background-color:#FF6C4B ;transition:0.5s}
.main7 a {display:flex; align-items: center; justify-content: center; height: 70px; font-size: 18px; font-weight: 500; color: #fff;}
.main7 a i {margin-right:10px;}

.main7:hover {background-color:#0559cb;}
.main7:hover a {text-decoration: underline}


.main2 {padding:100px 0; background-color:#f8f6ef; }
.main2 .center {text-align: center;}
.main2 figure {text-align: center;}
.main2 .main_title {margin-top:40px;}
.main2 p {font-size: 20px; line-height:36px;}


@keyframes table {
    0% {transform:translate(0%,0%)}
    25% {transform:translate(60%,0%)}
    50% {transform:translate(60%,60%)}
   75% {transform:translate(0%,60%)}
   100% {transform:translate(0%,0%)}
}
@keyframes bg_table {
    0% {background-color:#3C376B  ;}
    25% {background-color:#FF96D3   ;}
    50% {background-color:#008EBA  ;}
   75% {background-color:#FFD439   ;}
    100% {background-color:#3C376B  ;}
}
.main2_ {background-color:#000; animation-name:bg_table; animation-duration: 15s; animation-iteration-count: infinite; animation-direction: alternate; animation-timing-function: linear;}
.main2_ .center {display:flex; align-items:center; justify-content: center; }
.main2_ .table {padding:10px 0; }
.main2_ .table figure {position: relative; padding:10px; margin-right:10px;}
.main2_ .table figure i {font-size:30px; color:#fff; mix-blend-mode: difference;}
.main2_ .table figure .glasses {position: absolute; left:0%; top:0%;  width:40px; animation-name:table; animation-duration: 6s; animation-iteration-count: infinite; transform-origin: center; animation-timing-function: linear;}
.main2_ .table figure .glasses img {width:100%; height:auto;}
.main2_ .table h3 {font-size: 18px; font-weight: 400; color: #fff; mix-blend-mode: overlay;}





.main3 {padding:100px 0; background-color:#fff}
.main3 .marketing {display:flex; align-items: flex-start; justify-content: space-between;}
.main3 .marketing .tab {display:flex; flex-wrap:wrap; width:368px}
.main3 .marketing .tab>div {display:flex; flex-direction: column; align-items: center; justify-content: center; width:120px; height:120px; margin-right:4px; margin-bottom:4px; border-radius:10px; background-color:#eaeaea; text-align: center; line-height: 1.25; font-size: 14px; color: #888; opacity:1;}
.main3 .marketing .tab>div.swiper-pagination-bullet-active {background-color:#0559cb; color: #fff;}
.main3 .marketing .tab>div:nth-child(3n) {margin-right:0;}
.main3 .marketing .tab>div:nth-child(10),
.main3 .marketing .tab>div:nth-child(11),
.main3 .marketing .tab>div:nth-child(12) {margin-bottom:0;}
.main3 .marketing .tab>div figure {width:45px; height:45px; margin:0 auto; margin-bottom:10px; background-position:center;}



.main3 .marketing .mkt_cont {overflow:hidden; width:792px; border-radius:10px; border:1px solid #ccc;}
.main3 .marketing .mkt_cont .swiper-slide {background-color:#fff;}
.main3 .marketing .mkt_cont .swiper-slide[data-swiper-slide-index="10"] hgroup h3,
.main3 .marketing .mkt_cont .swiper-slide[data-swiper-slide-index="10"] hgroup p {color:#fff;}
.main3 .marketing .mkt_cont .cont {position: relative;}
.main3 .marketing .mkt_cont hgroup {position: absolute; left:0; top:0; padding:30px 40px;}
.main3 .marketing .mkt_cont h3 {font-size:20px; font-weight: 600; color: #222;}
.main3 .marketing .mkt_cont hgroup p {margin-top:10px; font-size: 15px;}
.main3 .marketing .mkt_cont img {display: block; width:100%; height:auto;}
.main3 .marketing .mkt_cont img.m {display: none;}
.main3 .marketing .mkt_cont .btn_more {position: absolute; right:15px; bottom:15px; display:block; padding:12px; border-radius:5px;background-color:rgba(0,0,0,0.8); font-size: 12px; color: #fff; transition:0.5s}
.main3 .marketing .mkt_cont .btn_more:hover {background-color:#0559cb; }



.main4 {padding:100px 0; background-color:#f4f4f4}
.main4 .set_slider {position:relative;}
.main4 .review {overflow:hidden;}
.main4 .swiper-slide {position: relative; width:auto; }
.main4 .swiper-slide a {position:absolute; left:0; top:0; width:100%; height:100%; background-color:rgba(0,0,0,0.7); display:flex; align-items: center; justify-content: center; display:none;}
.main4 .swiper-slide:hover a {display: flex;}
.main4 .swiper-slide img {width:300px; height:auto;}
.main4 .swiper-slide a div {width:70px; height:70px; border-radius:100%; background-color:#fff; display:flex; align-items: center; justify-content: center; font-size:36px; font-weight: 700;  color: #000; }

.main5 {border-bottom:10px solid #eee}
.main5 .center {display:flex; align-items: center; }
.main5 .center > a {display:flex; align-items: center; width:calc(100% / 3); padding:40px 30px; border-right:1px solid #ddd;}
.main5 .center > a:last-child {border-right:0;}
.main5 figure {overflow:hidden; width:70px; height:70px; border-radius:15px; box-shadow:0 0 15px rgba(0,0,0,0.3) }
.main5 figure img {display: block; width:100%; height:auto;}
.main5 a>div {margin-left:20px;}
.main5 .tit {font-size: 22px; font-weight:500; color: #222;}
.main5 .go {font-size: 13px; margin-top:15px; color: #888;}


.main6 {padding:60px 0;}
.main6 .set_slider {position: relative; padding:0 100px;}
.main6 .partners {overflow:hidden; }
.main6 .partners .swiper-slide {width:230px;}
.main6 .partners .swiper-slide a {display: block; border:1px solid #eee;}
.main6 .partners .swiper-slide img {width:100%; height:auto;}
.main6 .swiper-button-black {top:50%; transform:translateY(-50%); width:40px; height:40px; margin:0; padding:0; border-radius:100px; border:1px solid #222; background-size:10px auto;}
.main6 .swiper-button-prev {left:0; transform:translate(0,-50%);}
.main6 .swiper-button-next {right:0; transform:translate(0,-50%);}


.swiper-button-black {position: absolute; top:50%; transform:translateY(-50%); display:flex; align-items: center; justify-content: center; width: 60px;z-index: 10;}
.swiper-button-prev {left:50%; transform:translateX(-700px);}
.swiper-button-next {right:50%; transform:translateX(700px);}



/*========= footer ===========*/
#footer  {padding:50px 0; background-color:#222}
#footer .ft_logo {float:left;}
#footer .set_info {float:left; margin-left:40px; }
#footer .info li {display:inline-block; margin-right:30px; line-height:1.7; font-size: 14px; color: #fff;}
#footer .copyright {margin-top:15px; font-size:13px; font-weight: 500; color:#aaa}
#footer  li a,
#footer  .copyright a {font-size:inherit; color:inherit;}
#footer .sns {float:right; display:flex; align-items: center; justify-content: flex-end;}
#footer .sns a {display:flex; align-items: center; justify-content: center; width: 50px; height: 50px; margin-left:5px; border-radius:100%; background-color:#444; font-size: 25px; color: #fff; }
#footer .sns a img {width:auto; height:25px;}

#quick {position: fixed; right:0; top:50%; transform:translateY(-50%); z-index: 20;}
#quick .simple {width:300px; padding:25px; background-color:#fff; border-radius:10px 0 0 10px; box-shadow: 0 0 10px rgba(0,0,0,0.15)}
#quick .simple h2 {margin-bottom:15px; font-weight: 600; color: #222;}
#quick li {overflow:hidden; margin-bottom:5px; border:1px solid #ccc;}
#quick .ip_comm {height:40px; font-size: 14px;}
#quick .bar {line-height:34px;}
#quick .set_agree {display:flex; margin-top:10px;}
#quick .set_agree input {width: 10px; height: 10px;}
#quick .set_agree label,
#quick .set_agree a {margin-left:3px; font-size: 11px;}
#quick .btn_sm {width:100%; height:46px; font-size: 15px;}
#quick .contact {display:flex; align-items: center; margin-top:10px;}
#quick .contact > a {display:flex; align-items: center; justify-content: center; width:calc((100% - 20px)/2); margin-right:10px; padding:15px 0; border-radius:10px; font-size: 13px; font-weight: 500; letter-spacing: 0; box-shadow: 0 0 10px rgba(0,0,0,0.15)}
#quick .contact > a i {margin-right:5px; font-size: 16px;}
#quick .contact .kakao {background-color:#ffff00; color: #281e05;}
#quick .contact .tel {background-color:#0072ff; color: #fff;}

.btn_top {position: fixed; right:10px; bottom:10px; display:flex; align-items: center; justify-content: center; width:50px; height:50px; border-radius:100px; background-color:rgba(255,255,255,0.95); border:1px solid #ddd; font-size: 18px; color: #444;}


/* sub_visual */
.sub_visual {padding:180px 0 80px 0; background-color:#0072ff}
.sub_visual .center {display:flex; flex-direction: column;}
.sub_visual h2,
.sub_visual p {color: #fff;}
.sub_visual h2 {font-size: 36px; font-weight: 500;}
.sub_visual p {margin-top:15px; line-height:22px;}

/* sub contents */
#contents.sub {padding-top:80px; padding-bottom:150px;}

.sub_title {margin-top:80px; margin-bottom:35px; font-size:24px; font-weight: 600; color: #222;}
.sub_title:first-child {margin-top:0;}

.li_comm > li {position: relative; margin-bottom:5px; padding-left:12px; line-height:1.5; color: #666;}
.li_comm > li:last-child {margin-bottom: 0;}
.li_comm > li::before {content:"-"; position: absolute; left:0; top:0px; }

.p_comm {line-height:30px; font-size: 16px;}

.sub0101 {}
.system {display:flex; border-left:1px solid #aaa; border-top:1px solid #aaa;}
.system > li {width:25%; padding:40px; border-right:1px solid #aaa; border-bottom:1px solid #aaa;}
.system .num {font-size: 50px; font-weight: 100; color: #0072ff;}
.system h4 {margin-top:25px; line-height:1.2; font-size: 20px; font-weight: 600; color: #222;}
.system .li_comm {margin-top:15px; }
.system .li_comm li span {font-size: 14px;}

.sub0101 .cont {display:flex; align-items: stretch; justify-content: space-between;}
.sub0101 .cont article {width: 680px;}
.sub0101 .cont article .p1 {line-height:30px; font-size: 20px; font-weight:500; color: #222;}
.sub0101 .cont article .p2 {margin-top:20px; line-height:30px; font-size: 18px; font-weight: 600; color: #222;}
.sub0101 .cont article .p_comm {margin-top:20px;}
.sub0101 .cont article .p_comm.from {margin-top:40px; font-weight: 500;}
.sub0101 .cont figure {width:440px; background-image:url(/images/sub0101_1.jpg); background-size:cover;}


/* sub02, 03*/
.sub02,
.sub03 {display:flex; align-items: flex-start; justify-content: space-between; }
.sub02 .btn_sample {display:block; width:200px; padding:20px; margin:0 auto; margin-top:50px; border:1px solid #444; text-align: center; font-size: 16px; font-weight: 600; color: #222; transition:0.5s}
.sub02 .btn_sample:hover {background-color:#444; color:#fff;}

.sub_menu {width:230px; padding:20px 25px; background-color:#fff; border-radius:20px; border:1px solid #eee; box-shadow:0 0 30px rgba(0,0,0,0.15); }
.sub_menu.fix {position: fixed; top:10px;}
.sub_menu li {padding:10px 0;}
.sub_menu li a {position: relative;display: block; font-size: 16px; color: #222;}
.sub_menu li a.on {font-weight: 600;}
.sub_menu li a.on::after {position: absolute; right:0; top:50%; transform:translateY(-50%); content:"\f105"; font-family: "FontAwesome"}

.sub_menu.fix + .content {margin-left:300px;}
.content {width:880px;}
.content .page_title {margin-bottom:25px; font-size: 24px; font-weight: 700; color: #222;}
.content .dep3 {display:flex; align-items: center; margin-bottom:30px;}
.content .dep3 li {margin-right:5px;}
.content .dep3 a {display: block; padding:12px 20px; border-radius:100px; border:1px solid #0072ff; color:#0072ff; }
.content .dep3 a.on {background-color: #0072ff; color: #fff;}
.content figure img {width:100%; height:auto;}
.content .p_comm {margin-top:20px;}

.rv_view {}
.rv_view h4 {margin-bottom:15px; font-size: 30px; font-weight: 600; color: #222;}
.rv_view dl {display:flex; align-items: center; }
.rv_view dl dt,
.rv_view dl dd {font-size: 14px; }
.rv_view dl dt {margin-right:6px; font-weight: 500;}
.rv_view dl dd {margin-right:20px; color: #666;}
.rv_view .memo {min-height:300px; margin-top:30px; padding:30px 0; line-height:1.8; border-top:1px solid #dddd; border-bottom:1px solid #ddd;}
.rv_view .memo * {line-height:1.8;}
.rv_view .set_btn {display:flex; justify-content: flex-end; margin-top:20px;}
.rv_view .set_btn a {display:flex; align-items: center; justify-content: center; width:60px; height:34px; border-radius:5px; background-color:#888; font-size: 13px; color:#fff;}

/*----------------*/

.qna {border-top:1px solid #aaa;}
.qna dl {border-bottom:1px solid #aaa;}
.qna dl dt,
.qna dl dd {position: relative;}
.qna dl dt {padding:20px 60px;  line-height:1.5;font-size: 20px; font-weight: 500; color: #222; cursor:pointer}
.qna dl dt::before,
.qna dl dd::before {position: absolute; left:20px; top:17px; font-size:24px; font-weight:700; color: #222;}
.qna dl dt::after {position: absolute; right:20px; content:"\f107"; font-family: "FontAwesome"; font-size: 20px; color: #888;}
.qna dl.on dt::after {content:"\f106"}
.qna dl dt::before {content:"Q."}
.qna dl dd {padding:30px 60px; border-top:1px solid #eee; background-color:#f9f9f9; line-height:1.7; display: none;}
.qna dl dd::before {top:20px; content:"A."; color: #0072ff;}

.sub0601 {}
.apply {width:630px; margin:0 auto;}
.apply ul {}
.apply ul::after {content:""; display: block; clear: both;}
.apply ul li {float:left; width:300px; margin-right:30px; margin-bottom:30px;}
.apply ul li.span2 {width:100%; margin-right:0; margin-bottom:0;}
.apply ul li:nth-child(2n) {margin-right:0px;}
.apply ul li label {display: block; margin-bottom:10px; font-weight: 500; color: #222;}
.apply ul li .ip_comm {background-color:#fff; border-radius:10px; border:1px solid #ddd;}
.apply .set_agree {margin-top:20px;}
.apply .set_agree label,
.apply .set_agree a {margin-left:3px;}
.apply .btn_sm {margin-top:50px;}

.sub_list  {}
.sub_list::after  {content:""; display: block; clear: both;}
.sub_list li {position: relative; float:left; width:calc((100% - 20px) / 3); margin-right:10px; margin-bottom:40px; border:1px solid #ddd;}
.sub_list li:nth-of-type(3n) {margin-right:0; }
.sub_list li input {position: absolute; left:10px; top:10px; z-index: 1;}
.sub_list li a { display:block; }
.sub_list li > div {padding:25px 20px;}
.sub_list li .tit {overflow:hidden; display: block; text-overflow:ellipsis; white-space: nowrap; line-height:20px; font-weight: 600; }

.sub_list li .date {margin-top:12px; font-size: 13px; color: #888;}
.sub_list li .img_cont {}
.sub_list li .img_cont img {display: block; width:100%; height: auto;}

.sub04 .sub_list li {width:calc((100% - 30px) / 4)}
.sub04 .sub_list li:nth-of-type(3n) {margin-right:10px; }
.sub04 .sub_list li:nth-of-type(4n) {margin-right:0px; }


.sub_list2  {width: 100%; overflow: hidden;}
.sub_list2 li {display: inline-block; width:23%;margin-right: 2.2%; margin-bottom:4%;  }
.sub_list2 li:nth-of-type(4n) { margin-right:0; }
.sub_list2 li a { display:block; width:100%;  }
.sub_list2 li a p {  margin-top: 10px; font-size: 16px; text-align: left;}
.sub_list2 li a img {width:100%; border: 1px solid #ddd;  }


.sub0401 #bo_w{width: 100%;}

.sch_form {margin-bottom: 20px; border: 1px solid #ddd;}
.sch_form ul{display: grid; grid-template-columns: 220px 2fr 60px; gap: 0;}
.sch_form ul select{border-right: 1px solid #ddd; }
/* .sch_form ul .ip_comm{border: 1px solid #ddd; } */
.sch_form ul .btn_sm{width: 100%; font-size: 16px; font-weight: bold; height: 58px; }


/* 모달팝업 */
#modal-content {display:none;width:600px;max-width:90%;height:500px;box-shadow:0 5px 15px rgba(0, 0, 0, 0.5);background-color: #fff;border: 1px solid rgba(0, 0, 0, 0.2);border-radius: 0;outline: 0 none}
#modal-content .modal-header {height:20px;border-bottom:1px solid #e5e5e5;padding:15px}
#modal-content .modal-header h4 {margin:0;font:bold 18px 'Malgun Gothic';color:#5d5d5d}
#modal-content .modal-body {padding:15px}
#modal-content .modal-body .b-iframe {width:570px;max-width:100%;height:430px}
#modal-content .b-close{float:right;font:bold 21px Arial;line-height:1;color:#000;text-shadow:0 1px 0 #fff;opacity:.2;filter:alpha(opacity=20);padding:0;cursor:pointer;background:transparent;border:0;-webkit-appearance:none}
#modal-content .b-close:hover, #modal-content .b-close:focus{color:#000;text-decoration:none;cursor:pointer;opacity:.5;filter:alpha(opacity=50)}
p.modal-frame-content{width:550px;max-width:100%;height:400px;padding-right:5px;overflow-x:hidden;overflow-y:auto;font:normal 12px 'Malgun Gothic';color:#555;line-height:1.65em}
/*.popbtn {text-decoration:none;cursor:pointer;margin:0 5px}*/
.b-modal __b-popup1__ {max-width:100%}
#modal-content .modal-header,#modal-content .modal-body{box-sizing:content-box !important}

#modal-content2 {display:none; width:400px; height:560px; background:rgba(54,54,54,0.9); border-radius:4px; border:0px;}
#modal-content2 .modal-header {position:relative; height:28px;}
#modal-content2 .modal-body2 {padding:0;}
#modal-content2 .b-close{position:absolute;top:0;right:16px;font-size:40px;font-weight:900;font-family:Tahoma;color:#fff;opacity:.5;filter:alpha(opacity=50);padding:0;cursor:pointer;background:transparent;border:0;-webkit-appearance:none}
#modal-content2 .b-close:hover, #modal-content .b-close:focus{cursor:pointer;opacity:1;filter:alpha(opacity=100)}
#modal-content2 .modal-body2 .b-iframe {width:400px;height:560px;}
